// DlgEmfImageSelect.cpp : _xZkqqHx_iDeDiDjDiDhGiDiKiDiBiDjDiDgFiBfLiDfGiDiHiDjD_xHqqkZx_ _xZkqqHx_iDhEiDeAiDeDiDiL_xHqqkZx_
//

#include "stdafx.h"
#include "DynamicDraw.h"
#include "DlgEmfImageSelect.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFCDlgEmfImageSelect _xZkqqHx_iDfPiDeDiDeBiDiNiDeP_xHqqkZx_

/*************************************************************************
 * <_xZkqqHx_iKnGjAjE_xHqqkZx_>	CFCDlgEmfImageSelect::CFCDlgEmfImageSelect
 *
 * <_xZkqqHx_iLeAjEfM_xHqqkZx_>	
 *
 * <_xZkqqHx_iIpIjAjE_xHqqkZx_>	
 *
 * <_xZkqqHx_jFnEjCgM_xHqqkZx_>	
 *
 * <_xZkqqHx_iPnKiNnH_xHqqkZx_>	
 *
 * <_xZkqqHx_jCiNiInD_xHqqkZx_>	
 *
 * <_xZkqqHx_iJpAjAoA_xHqqkZx_>	
 *
 * <_xZkqqHx_jHjKjHpA_xHqqkZx_>	03.06.24 Fukushiro M. _xZkqqHx_iNoMjAkM_xHqqkZx_
 *************************************************************************/
CFCDlgEmfImageSelect::CFCDlgEmfImageSelect (CWnd* pParent /*=NULL*/)
	: BASE_CLASS(CFCDlgEmfImageSelect::IDD, pParent)
{
	//{{AFX_DATA_INIT(CFCDlgEmfImageSelect)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_INIT

	// _xZkqqHx_jFmPjAjEiPiJiKpKiJlLiBeC_xHqqkZx_
	InitVariable();
} // CFCDlgEmfImageSelect::CFCDlgEmfImageSelect.

void CFCDlgEmfImageSelect::DoDataExchange(CDataExchange* pDX)
{
	BASE_CLASS::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CFCDlgEmfImageSelect)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_MAP
} // CFCDlgEmfImageSelect::DoDataExchange.

BEGIN_MESSAGE_MAP(CFCDlgEmfImageSelect, BASE_CLASS)
	//{{AFX_MSG_MAP(CFCDlgEmfImageSelect)
	ON_WM_DESTROY()
	ON_BN_CLICKED(IDC_EMI_BTN_EMF_IMAGE_ADD, OnEmiBtnEmfImageAdd)
	ON_BN_CLICKED(IDC_EMI_BTN_EMF_IMAGE_DELETE, OnEmiBtnEmfImageDelete)
	ON_BN_CLICKED(IDC_EMI_BTN_EMF_IMAGE_MODIFY, OnEmiBtnEmfImageModify)
	ON_BN_CLICKED(IDC_EMI_BTN_IMPORT_ON, OnEmiBtnImportOn)
	ON_BN_CLICKED(IDC_EMI_BTN_FILE_IMPORT, OnEmiBtnFileImport)
	ON_BN_CLICKED(IDC_EMI_BTN_COPY_IMPORT, OnEmiBtnCopyImport)
	//}}AFX_MSG_MAP
	ON_MESSAGE(WM_USER_MTRX_SELCHANGED, OnUserMtrxSelchanged)
	ON_MESSAGE(WM_USER_MULTICTRL_CHANGED, OnUserMultictrlChanged)
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CFCDlgEmfImageSelect _xZkqqHx_iDiBiDgCiDfKiBfLiDfH_xHqqkZx_ _xZkqqHx_iDgOiDjDiDgIiDiJ_xHqqkZx_

